
D4Science Infrastructure - Upgrade #10456

Upgrade # 10073 (Completed): D4Science Infrastructure Upgrade to gCube 4.8.0

ParthenosVO VO upgrade to 4.8.0

Nov 27, 2017 12:39 PM - Roberto Cirillo

Status: Completed Start date: Nov 27, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.8.0

  

Infrastructure: Production   

Description

History

#1 - Nov 28, 2017 10:16 AM - Roberto Cirillo

Configuration

add ParthenosVO scope to all the WHNs under the following clusters:

 (CNR) DONE dataminer-bigdata.d4science.org

 (CNR) DONE dataminer-cluster1.d4science.org

 (CNR) DONE dataminer-cloud1.d4science.org

 (CNR) DONE dataminer.d4science.org

 (CNR) DONE dataminer-prototypes.d4science.org

 (CNR) DONE dataminer-genericworker.d4science.org

 (CNR) DONE dataminer-genericworker-proto.d4science.org

#2 - Nov 28, 2017 03:30 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Nov 29, 2017 04:56 PM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - Dec 05, 2017 02:22 PM - Roberto Cirillo

- Status changed from In Progress to Completed

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

http://www.tcpdf.org

